////////////////////////////////////////////////////////////////
//
//  ****************************************    
//   BMW E21 GEN BY DMATZIES 12/2007
//  ****************************************
//  	  - rFactor version - 
//
// - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
//  Modification, re-use or re-release of these sound
//  files are expressly forbidden
//  without the author's expressed permission!
// - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
//
////////////////////////////////////////////////////////////////

Eyepoint=(0.327, 0.85, 0.22)
CameraTarget=(0.000, 0.600, 0.150) // 
//MirrorPos=(0.0,0.64,-0.60) 
MirrorPos=(0.0,0.74,-0.60) 
FrontWheelsInCockpit=0               // change to 0 for closed wheel cars
CockpitVibrationMag=0.002            // default is 0.006

HeadMaxPos=(0.030,0.015,0.012)  // default is (0.06,0.02,0.02), first number is left-to-right movement with the head roll
HeadMaxOri=(0.050,0.050,0.150)  // default is (0.10,0.10,0.30), last number is head roll

SteeringWheelAxis=(0.0,0.242,0.970)

//=(<minvalue>, <maxvalue>, <beginangle>, <endangle>)
//=(<needlewidth>, <needleheight>)


TachometerRange=(0.0, 11000.0, 365.3, 68.1)
TachometerBackground=BMW_320_TAC_01.TGA
TachometerNeedle=(0.70, 0.95)
TachometerNeedlemap=BMW_320_NEEDLE_TAC_01.TGA
TachometerNeedlePeakMap=BMW_320_needle_peak.tga

OilTempRange=(104.0, 248.0, 160.7, 42.6)
OilTempBackground=bmw_320_OILTEMP_COCKPIT.TGA
OilTempNeedle=(1.0, 1.0) //(1.0, 1.0)
OilTempNeedlemap=BMW_320_NEEDLE_01.TGA

WaterTempRange=(104.0, 248.0, 157.7, 42.6)
WaterTempBackground=bmw_320_WATERTEMP_COCKPIT.TGA
WaterTempNeedle=(0.9, 0.9) // (0.9, 0.9)
WaterTempNeedlemap=BMW_320_NEEDLE_01.TGA

OilPressureRange=(0.0, 110.0, 140,7.0, 41.3) 
OilPressureBackground=BMW_320_OILPRESS_COCKPIT.TGA
OilPressureNeedle=(0.9, 0.9) // (0.9, 0.9)
OilPressureNeedlemap=BMW_320_NEEDLE_01.TGA

FuelPressureRange=(0.0, 10.5, 140.0, 41.3)
FuelPressureBackground=BMW_320_FUEL_COCKPIT.TGA
FuelPressureNeedle=(0.9, 0.8) // (0.9, 0.8)
FuelPressureNeedlemap=BMW_320_NEEDLE_01.TGA


RPMLED=bmw_shift